<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.0.3.29308" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="02-01-08" Object="Строительство дошкольного образовательного учреждения" Constr="Строительство дошкольного образовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирская -1б,Белогорского района                                                      ." Description="Монтаж системы АПС и СОУЭ"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog Options="OzpTz" WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ТСНБ-2017. Республика Крым" RegionID="7820" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseForOne" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs IgnoreZeroQty" FirstItogItem="K" ItogExpandTo="Default" PropsConfigName="1.5. Расчет с индексацией по статьям затрат">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
    <Numbering Mode="Sequential" Options="Auto SkipInactive"/>
  </Parameters>
  <Indexes IndexesMode="Total" IndexesLinkMode="OS">
    <OsIndexes Sroy="3" Mont="3" Obor="2"/>
    <IndexesPos>
      <Index Caption="Индекс к СМР 1 квартал 2020 г. Объекты образования. Детские сады. Республика Крым." Code="1" SMR="7,94"/>
      <Index Caption="Оборудование 1 квартал 2020 г. Объекты образования" Code="2" SMR="3,82" MT="3,82"/>
      <Index Caption="Объект: Образование-Детские сады 2 кв 2020г Письмо №17329-ИФ/09 от 07.05.2020г." Code="3" OZ="26,13" EM="9,17" ZM="26,13" MT="5,4"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Проектные работы">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" OsColumn="М" Nacl="80" Plan="60" NaclCurr="80" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" OsColumn="М" Nacl="95" Plan="65" NaclCurr="95" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" OsColumn="М" Nacl="92" Plan="65" NaclCurr="92" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" OsColumn="М" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021" IndexCode="2">
        <Vid_Rab Caption="Оборудование" ID="10087" OsColumn="О" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Монтажные работы" ID="3">
        <Vid_Rab Caption="Материалы для монтажных работ" ID="13" OsColumn="М" Plan="8" NaclMask="ПЗ" PlanMask="ПЗ"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <ImplemActs Index="0">
    <ImplemAct Caption="Акт выполненных работ" Number="1" MakingDate="23.08.2018" Year="2018" Month="8" DayStart="1" DayFinish="31" ActIndex="0">
      <Indexes IndexesMode="Smr">
        <IndexesPos>
          <Index Caption="Письмо Минстроя 2 квартал 2016 г." Code="1" SMR="5,29"/>
          <Index Caption="Оборудование" Code="2" SMR="3,41"/>
        </IndexesPos>
      </Indexes>
      <AddZatrats>
        <AddZatrGlava Glava="8"/>
        <AddZatrGlava Glava="9"/>
        <AddZatrGlava Glava="10"/>
        <AddZatrGlava Glava="11"/>
        <AddZatrGlava Glava="12"/>
        <AddZatrGlava Glava="13"/>
        <AddZatrGlava Glava="14"/>
        <AddZatrGlava Glava="15">
          <AddZatr Caption="Компенсация НДС при УСНО" Value="123757,28" Options="HideZero" Level="1"/>
        </AddZatrGlava>
      </AddZatrats>
      <GsDocSignatures>
        <Item Caption="Сдал" ID="320"/>
        <Item Caption="Принял" ID="330"/>
        <Item Caption="Основание" ID="100" Value="проект РК-83-16-ПС"/>
      </GsDocSignatures>
    </ImplemAct>
  </ImplemActs>
  <Variables>
    <Variable Caption="Материал" Identifier="тм1" Value="5,4"/>
    <Variable Caption="Оборудование" Identifier="то1" Value="3,82"/>
  </Variables>
  <Chapters>
    <Chapter Caption="Приборы, том 09/19-АПС лист 1" SysID="1" IndexCode="1">
      <Position Caption="Пульт управления напольный, высота до 1200 мм, глубина и ширина по фронту: до 700х600 мм" Number="1" Code="ТЕРм08-03-573-01" Units="шт" SysID="78" Quantity="6" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="115,74" OZ="20,97" EM="87,69" ZM="8,36" MT="7,08"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="2,37" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,83"/>
          <Mch Caption="Молотки бурильные: легкие при работе от передвижных компрессорных станций" Code="91.04.01-041" Units="маш.час" Quantity="0,35">
            <PriceBase Value="2,99"/>
            <PriceCurr Value="27,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,24">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,24">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,79">
            <PriceBase Value="8,68"/>
            <PriceCurr Value="79,6"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="0,35">
            <PriceBase Value="91,1" ZM="8,82"/>
            <PriceCurr Value="835,39"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="0,15">
            <PriceBase Value="11,1"/>
            <PriceCurr Value="59,94"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,1">
            <PriceBase Value="15,85"/>
            <PriceCurr Value="85,59"/>
          </Mat>
          <Mat Caption="Сталь полосовая, марка стали: Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="08.3.07.01-0076" Units="т" Quantity="0,0003">
            <PriceBase Value="7439,08"/>
            <PriceCurr Value="40171,03"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,05">
            <PriceBase Value="23,43"/>
            <PriceCurr Value="126,52"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,42">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Щиты с монтажной панелью: ЩМП-1, размером 395х310х220 мм, степень защиты IP30" Number="2" Code="ТССЦ-20.4.04.03-0001" Units="шт" SysID="129" Quantity="6" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="286,45" MT="286,45"/>
        <PriceCurr MT="1546,83"/>
      </Position>
      <Position Caption="Приборы приемно-контрольные сигнальные, концентратор: блок базовый на 10 лучей" Number="3" Code="ТЕРм10-08-001-06" Units="шт" SysID="39" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="48,32" OZ="43,1" MT="5,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.-ч" Quantity="4,8" WorkClass="4,3">
            <PriceBase Value="8,98"/>
            <PriceCurr Value="234,65"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,003">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,04">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,03">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,86">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Прибор приемно-контрольный охранно-пожарный ППКОП 011- 8-1-01 Приток-А-4(8)" Number="4" Code="ТССЦ-61.2.06.01-0009" ItemFlags="Orange" Units="шт" SysID="133" Quantity="5" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="1037,76" MT="1037,76"/>
        <PriceCurr MT="5603,9"/>
      </Position>
      <Position Caption="Устройства промежуточные на количество лучей: 1" Number="5" Code="ТЕРм10-08-001-13" ColorIndex="4" Units="шт" SysID="37" Quantity="22" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="22" Result="22"/>
        <PriceBase PZ="13,33" OZ="10,94" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.-ч" Quantity="1,2" WorkClass="4,4">
            <PriceBase Value="9,12"/>
            <PriceCurr Value="238,31"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,001">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,008">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,22">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Сигнально-пусковой блок С2000-СП4" Number="6" Code="Сопоставительные анализ цен п.30" ColorIndex="4" Units="шт" SysID="72" Quantity="22" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="22" Result="22"/>
        <PriceBase PZ="506,05" MT="506,05">
          <Fx MT="2319,72/1,2/то1"/>
        </PriceBase>
        <PriceCurr MT="1933,11"/>
      </Position>
      <Position Caption="Приборы приемно-контрольные сигнальные, концентратор: блок базовый на 10 лучей" Number="7" Code="ТЕРм10-08-001-06" Units="шт" SysID="150" Quantity="3" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="48,32" OZ="43,1" MT="5,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.-ч" Quantity="4,8" WorkClass="4,3">
            <PriceBase Value="10,06"/>
            <PriceCurr Value="262,87"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,003">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,04">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,03">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,86">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок контрольно-пусковой, марка &quot;С2000-КПБ&quot;" Number="8" Code="ТССЦ-61.2.07.02-0034" Units="шт" SysID="105" Quantity="3" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="243,85" MT="243,85"/>
        <PriceCurr MT="931,51"/>
      </Position>
      <Position Caption="Устройства промежуточные на количество лучей: 1" Number="9" Code="ТЕРм10-08-001-13" Units="шт" SysID="149" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="13,33" OZ="10,94" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.-ч" Quantity="1,2" WorkClass="4,4">
            <PriceBase Value="10,21"/>
            <PriceCurr Value="266,79"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,001">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,008">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,22">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок сигнально-пусковой, марка &quot;С2000-СП1&quot; исп. 01" Number="10" Code="ТССЦ-61.2.07.02-0081" Units="шт" SysID="131" Quantity="5" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="175,97" MT="175,97"/>
        <PriceCurr MT="672,21"/>
      </Position>
      <Position Caption="Устройства промежуточные на количество лучей: 1" Identifier="Ф1" Number="11" Code="ТЕРм10-08-001-13" ItemFlags="Red" Units="шт" SysID="101" Quantity="10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="=10" Result="10"/>
        <PriceBase PZ="13,33" OZ="10,94" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.-ч" Quantity="1,2" WorkClass="4,4">
            <PriceBase Value="9,12"/>
            <PriceCurr Value="238,31"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,001">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,008">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,22">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="УСТРОЙСТВО ДИСТАНЦИОННОГО ПУСКА АДРЕСНОЕ УДП 513-3АМ" Number="12" Code="Сопоставительные анализ цен п.31" Units="шт" SysID="136" Quantity="10" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="137,65" MT="137,65">
          <Fx MT="631/1,2/то1"/>
        </PriceBase>
        <PriceCurr MT="525,82"/>
      </Position>
    </Chapter>
    <Chapter Caption="Извещатели, том 09/19-ИОС5, подраздел 5, лист 1" SysID="2">
      <Position Caption="Извещатель ПС автоматический: тепловой электро-контактный, магнитоконтактный в нормальном исполнении" Number="13" Code="ТЕРм10-08-002-01" Units="шт" SysID="42" Quantity="22" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="22" Result="22"/>
        <PriceBase PZ="8,2" OZ="7,22" MT="0,98"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="0,84" WorkClass="4">
            <PriceBase Value="9,62"/>
            <PriceCurr Value="251,37"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,0002">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,01">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="1E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,002">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="14.1.04.02-0002" Units="кг" Quantity="0,005">
            <PriceBase Value="33,98"/>
            <PriceCurr Value="183,49"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,14">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Извещатель пожарный ручной: ИПР-513-3А" Number="14" Code="ТССЦ-61.2.02.03-0026" Units="10 шт" SysID="114" Quantity="22 / 10" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="=22" KUnit="10" Result="2,2"/>
        <PriceBase PZ="1454,24" MT="1454,24"/>
        <PriceCurr MT="5555,2"/>
      </Position>
      <Position Caption="Извещатель ПС автоматический: дымовой, фотоэлектрический, радиоизотопный, световой в нормальном исполнении" Number="15" Code="ТЕРм10-08-002-02" Units="шт" SysID="6" Quantity="124" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="=124" Result="124"/>
        <PriceBase PZ="16,38" OZ="14,43" MT="1,95"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="1,68" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="224,46"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,0005">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,025">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="1E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,005">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,29">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Извещатель пожарный дымовой: ИП 212-34АВТ (ДИП-34АВТ)" Number="16" Code="ТССЦ-61.2.02.01-0069" ItemFlags="Orange" Units="10 шт" SysID="113" Quantity="124 / 10" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="=124" KUnit="10" Result="12,4"/>
        <PriceBase PZ="601,32" MT="601,32"/>
        <PriceCurr MT="3247,13"/>
      </Position>
    </Chapter>
    <Chapter Caption="Оповещатели, том 09/19-ИОС5, подраздел 5, лист 1" SysID="3">
      <Position Caption="Транспарант световой (табло)" Number="17" Code="ТЕРм10-04-101-15" Units="шт" SysID="9" Quantity="14" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10040">
        <Quantity Fx="=14" Result="14"/>
        <PriceBase PZ="19,23" OZ="17,18" MT="2,05"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="2" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="224,46"/>
          </Tzr>
          <Mat Caption="Лента липкая изоляционная на поликасиновом компаунде марки ЛСЭПЛ, шириной 20-30 мм, толщиной от 0,14 до 0,19 мм" Code="01.7.06.05-0042" Units="кг" Quantity="0,015">
            <PriceBase Value="88,55"/>
            <PriceCurr Value="478,17"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,005">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,34">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка клеммных колодок на стене с установкой защитного кожуха."/>
          <Work Caption="Монтаж питающих проводов на клеммах стативов, монтаж медных жил кольцом, под винт или припайкой к штифту или наконечнику."/>
          <Work Caption="Установка световых транспарантов и табло на кирпичной или бетонной стене."/>
          <Work Caption="Монтаж питающих проводов на клеммах стативов."/>
        </WorksList>
      </Position>
      <Position Caption="Оповещатель комбинированный светозвуковой МАЯК 12КПМ" Number="18" Code="ТССЦ-61.2.04.08-0009" ItemFlags="Orange" Units="10 шт" SysID="151" Quantity="14" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="14" KUnit="10" Result="14"/>
        <PriceBase PZ="411" MT="411"/>
        <PriceCurr MT="2219,4"/>
      </Position>
      <Position Caption="Оповещатель световой МАЯК-12С" Number="16" Code="ТССЦ-61.2.04.07-0006" Units="10 шт" SysID="115" Quantity="3 / 10" PriceLevel="2001" Options="Inactive" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="=3" KUnit="10" Result="0,3"/>
        <PriceBase PZ="155,9" MT="155,9"/>
      </Position>
      <Position Caption="Световые настенные указатели" Number="19" Code="ТЕРм08-03-593-10" Units="100 шт" SysID="116" Quantity="25+1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="25+1" KUnit="100" Result="26"/>
        <PriceBase PZ="1186,83" OZ="695,26" EM="39,91" ZM="4,4" MT="451,66"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="78,56" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,4"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,2">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,2">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,21">
            <PriceBase Value="31,38"/>
            <PriceCurr Value="169,45"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="01.7.15.07-0014" Units="100 шт" Quantity="4,08">
            <PriceBase Value="70,47"/>
            <PriceCurr Value="380,54"/>
          </Mat>
          <Mat Caption="Провода неизолированные для воздушных линий электропередачи медные марки: М, сечением 4 мм2" Code="21.2.01.02-0141" Units="т" Quantity="0,00153">
            <PriceBase Value="93882,97"/>
            <PriceCurr Value="506968,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="13,91">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
          <Work Caption="Заземление светильников."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник аварийного освещения: &quot;ВЫХОД&quot; под лампу КЛ с рассеивателем из поликарбоната, тип ЛБО 29-9-831 (БС-831)" Number="19" Code="ТССЦ-20.3.03.04-0011" Units="шт" SysID="117" Quantity="25" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="25" Result="25"/>
        <PriceBase PZ="205,38" MT="205,38"/>
      </Position>
      <Position Caption="Оповещатель охранно-пожарный световой (табло) КРИСТАЛЛ-12 &quot;Выход&quot;" Number="20" Code="Сопоставительные анализ цен п.23" Units="шт" SysID="138" Quantity="25" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="25" Result="25"/>
        <PriceBase PZ="38,61" MT="38,61">
          <Fx MT="177/1,2/то1"/>
        </PriceBase>
        <PriceCurr MT="147,49"/>
      </Position>
      <Position Caption="Светильники люминесцентные потолочные ARS/S 4х18 HF ES1 с ЭПРА, с аварийным блоком" Number="21" Code="ТССЦ-20.3.03.04-0261" Units="шт" SysID="118" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1384,69" MT="1384,69"/>
        <PriceCurr MT="7477,33"/>
      </Position>
      <Position Caption="Громкоговоритель или звуковая колонка: в помещении" Number="21" Code="ТЕРм10-04-101-07" Units="шт" SysID="12" Quantity="32" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10040">
        <Quantity Fx="32" Result="32"/>
        <PriceBase PZ="29,25" OZ="16,2" MT="13,05"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="2" WorkClass="3,5">
            <PriceBase Value="8,1"/>
            <PriceCurr Value="64,07"/>
          </Tzr>
          <Mat Caption="Лента липкая изоляционная на поликасиновом компаунде марки ЛСЭПЛ, шириной 20-30 мм, толщиной от 0,14 до 0,19 мм" Code="01.7.06.05-0042" Units="кг" Quantity="0,015">
            <PriceBase Value="88,55"/>
            <PriceCurr Value="700,43"/>
          </Mat>
          <Mat Caption="Провода силовые с медной жилой с резиновой изоляцией, в оплетке из хлопчатобумажной пряжи, пропитанной противогнилостным составом марки ПРТО сечением 1х1,5 мм2" Code="21.2.03.09-0105" Units="1000 м" Quantity="0,005">
            <PriceBase Value="1935,42"/>
            <PriceCurr Value="15309,17"/>
          </Mat>
          <Mat Caption="Глухари" Code="22.2.02.23-0011" Units="100 шт" Quantity="0,011">
            <PriceBase Value="156,25"/>
            <PriceCurr Value="1235,94"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,32">
            <PriceBase Value="1"/>
            <PriceCurr Value="7,91"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка громкоговорителя в помещении на кирпичной стене."/>
          <Work Caption="Монтаж отводов питания."/>
          <Work Caption="Установка уличного громкоговорителя и присоединение провода ПРГ к кабельному ящику."/>
        </WorksList>
      </Position>
      <Position Caption="Оповещатель речевой с записанной фразой о пожарной тревоге, марка Лигард-Сигнал-2" Number="22" Code="ТССЦ-61.2.04.06-0001" Units="шт" SysID="132" Quantity="32" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10040">
        <Quantity Fx="32" Result="32"/>
        <PriceBase PZ="170,27" MT="170,27"/>
      </Position>
      <Position Caption="Консоль микрофонная RM-05A" Number="23" Code="ТССЦ-61.3.06.02-0001" Units="шт" SysID="109" Quantity="2" PriceLevel="2001" Options="Inactive" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="680,84" MT="680,84"/>
      </Position>
    </Chapter>
    <Chapter Caption="Источники питания, том 09/19-ИОС5, подраздел 5" SysID="4">
      <Position Caption="Съемные и выдвижные блоки (модули, ячейки, ТЭЗ), масса: до 10 кг" Number="22" Code="ТЕРм11-04-008-02" Units="шт" SysID="14" Quantity="3+3" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1348/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10040">
        <Quantity Fx="=3+3" Result="6"/>
        <PriceBase PZ="17,07" OZ="15,88" EM="0,87" ZM="0,1" MT="0,32"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.-ч" Quantity="2,06" WorkClass="3,1">
            <PriceBase Value="7,71"/>
            <PriceCurr Value="201,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,01"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,32">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Батарея аккумуляторная: АКБ-65 12В/65 А/ч" Number="25" Code="ТССЦ-62.4.01.01-0010" Units="шт" SysID="112" Quantity="3" PriceLevel="2001" Options="Inactive" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="848,69" MT="848,69"/>
      </Position>
      <Position Caption="Батарея аккумуляторная: АКБ-26 12В/26 А/ч" Number="23" Code="ТССЦ-62.4.01.01-0007" Units="шт" SysID="152" Quantity="3" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="331,13" MT="331,13"/>
        <PriceCurr MT="1264,92"/>
      </Position>
      <Position Caption="Источник резервного питания, марка: &quot;РИП 12&quot; исп. 03" Number="24" Code="ТССЦ-62.4.02.02-0038" Units="шт" SysID="111" Quantity="3" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="286,64" MT="286,64"/>
        <PriceCurr MT="1094,96"/>
      </Position>
      <Position Caption="Прибор или аппарат" Number="25" Code="ТЕРм08-03-575-01" Units="шт" SysID="120" Quantity="4" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="10,43" OZ="9,91" MT="0,52"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.-ч" Quantity="1,12" WorkClass="4,2">
            <PriceBase Value="8,85"/>
            <PriceCurr Value="231,25"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,02">
            <PriceBase Value="15,85"/>
            <PriceCurr Value="85,59"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,2">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Бокс 12В 2х17А/ч для установки двух аккумуляторов с элементами защиты" Number="26" Code="ТССЦ-20.4.04.01-0001" Units="шт" SysID="128" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="205,29" MT="205,29"/>
        <PriceCurr MT="1108,57"/>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-29 1Р 16А, характеристика С" Number="27" Code="ТССЦ-62.1.01.09-0005" Units="шт" SysID="121" Quantity="4" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="9,87" MT="9,87"/>
        <PriceCurr MT="37,7"/>
      </Position>
    </Chapter>
    <Chapter Caption="Кабельная продукция, том 09/19-ИОС5, подраздел 5, лист 2" SysID="5">
      <Position Caption="Короба пластмассовые: шириной до 63 мм" Number="28" Code="ТЕРм08-02-390-02" Units="100 м" SysID="79" Quantity="50 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=50" KUnit="100" Result="0,5"/>
        <PriceBase PZ="182,32" OZ="156,13" EM="0,3" ZM="0,12" MT="25,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="18,39" WorkClass="3,9">
            <PriceBase Value="8,49"/>
            <PriceCurr Value="221,84"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,01"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.час" Quantity="0,01">
            <PriceBase Value="29,78" ZM="11,84"/>
            <PriceCurr Value="273,08"/>
          </Mch>
          <Mat Caption="Дюбели распорные полиэтиленовые: 6х40 мм" Code="01.7.15.07-0022" Units="1000 шт" Quantity="0,3">
            <PriceBase Value="37"/>
            <PriceCurr Value="199,8"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой: 4x40 мм" Code="01.7.15.14-0165" Units="т" Quantity="0,001">
            <PriceBase Value="11671,46"/>
            <PriceCurr Value="63025,88"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,12">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест установки и креплений."/>
          <Work Caption="Установка основания короба с раскроем и подгонкой основания."/>
          <Work Caption="Установка оснований соединительных элементов (углов поворота, пересечений, отводов)."/>
          <Work Caption="Надвижка крышек короба и соединительных элементов."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель-канал (короб) &quot;Электропласт&quot;: 40x16 мм" Number="29" Code="ТССЦ-20.2.05.04-0027" Units="100 м" SysID="130" Quantity="50 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=50" KUnit="100" Result="0,5"/>
        <PriceBase PZ="270" MT="270"/>
        <PriceCurr MT="1458"/>
      </Position>
      <Position Caption="Короба пластмассовые: шириной до 40 мм" Number="30" Code="ТЕРм08-02-390-01" Units="100 м" SysID="122" Quantity="100 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=100" KUnit="100" Result="1"/>
        <PriceBase PZ="160,44" OZ="138,3" EM="0,3" ZM="0,12" MT="21,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="16,29" WorkClass="3,9">
            <PriceBase Value="8,49"/>
            <PriceCurr Value="221,84"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,01"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.час" Quantity="0,01">
            <PriceBase Value="29,78" ZM="11,84"/>
            <PriceCurr Value="273,08"/>
          </Mch>
          <Mat Caption="Дюбели распорные полиэтиленовые: 6х40 мм" Code="01.7.15.07-0022" Units="1000 шт" Quantity="0,2">
            <PriceBase Value="37"/>
            <PriceCurr Value="199,8"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой: 4x40 мм" Code="01.7.15.14-0165" Units="т" Quantity="0,001">
            <PriceBase Value="11671,46"/>
            <PriceCurr Value="63025,88"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,77">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест установки и креплений."/>
          <Work Caption="Установка основания короба с раскроем и подгонкой основания."/>
          <Work Caption="Установка оснований соединительных элементов (углов поворота, пересечений, отводов)."/>
          <Work Caption="Надвижка крышек короба и соединительных элементов."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель-канал (короб) &quot;Электропласт&quot;: 25x16 мм" Number="31" Code="ТССЦ-20.2.05.04-0025" Units="100 м" SysID="123" Quantity="100 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=100" KUnit="100" Result="1"/>
        <PriceBase PZ="171" MT="171"/>
        <PriceCurr MT="923,4"/>
      </Position>
      <Position Caption="Труба винипластовая по установленным конструкциям, по стенам и колоннам с креплением скобами, диаметр: до 25 мм" Number="32" Code="ТЕРм08-02-409-01" Units="100 м" SysID="160" Quantity="500 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=500" KUnit="100" Result="5"/>
        <PriceBase PZ="214,82" OZ="159,94" EM="36,71" ZM="1,98" MT="18,17"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.-ч" Quantity="19,04" WorkClass="3,8">
            <PriceBase Value="8,4"/>
            <PriceCurr Value="219,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,18"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,09">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,09">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="2,16">
            <PriceBase Value="8,68"/>
            <PriceCurr Value="79,6"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="0,96">
            <PriceBase Value="11,1"/>
            <PriceCurr Value="59,94"/>
          </Mat>
          <Mat Caption="Клей БМК-5к" Code="14.1.02.01-0002" Units="кг" Quantity="0,2">
            <PriceBase Value="21,55"/>
            <PriceCurr Value="116,37"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,2">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка труб."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы гибкие гофрированные легкие из ПНД, серии BL, диаметром: 25 мм" Number="33" Code="ТССЦ-24.3.03.05-0003" Units="10 м" SysID="161" Quantity="(500*1,02) / 10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=500*1,02" KUnit="10" Result="51"/>
        <PriceBase PZ="47,2" MT="47,2"/>
        <PriceCurr MT="254,88"/>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 6 мм2" Number="34" Code="ТЕРм08-02-412-02" Units="100 м" SysID="162" Quantity="500 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=500" KUnit="100" Result="5"/>
        <PriceBase PZ="65,9" OZ="45,28" EM="4" ZM="0,44" MT="16,62"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.-ч" Quantity="5,39" WorkClass="3,8">
            <PriceBase Value="8,4"/>
            <PriceCurr Value="219,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,04"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,02">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,16">
            <PriceBase Value="31,38"/>
            <PriceCurr Value="169,45"/>
          </Mat>
          <Mat Caption="Тальк молотый, сорт I" Code="01.7.07.20-0002" Units="т" Quantity="0,0006">
            <PriceBase Value="1981,36"/>
            <PriceCurr Value="10699,34"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,02">
            <PriceBase Value="23,43"/>
            <PriceCurr Value="126,52"/>
          </Mat>
          <Mat Caption="Гильза кабельная: медная ГМ 6" Code="20.2.01.05-0003" Units="100 шт" Quantity="0,05">
            <PriceBase Value="151"/>
            <PriceCurr Value="815,4"/>
          </Mat>
          <Mat Caption="Втулки В22" Code="20.2.02.01-0012" Units="1000 шт" Quantity="0,0122">
            <PriceBase Value="121,06"/>
            <PriceCurr Value="653,72"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,91">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Провод в коробах, сечением: до 6 мм2" Number="35" Code="ТЕРм08-02-399-01" Units="100 м" SysID="85" Quantity="(50+100) / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=50+100" KUnit="100" Result="1,5"/>
        <PriceBase PZ="38,79" OZ="23,69" EM="2" ZM="0,22" MT="13,1"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.-ч" Quantity="2,82" WorkClass="3,8">
            <PriceBase Value="8,4"/>
            <PriceCurr Value="219,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,02"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,16">
            <PriceBase Value="31,38"/>
            <PriceCurr Value="169,45"/>
          </Mat>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,05">
            <PriceBase Value="128,76"/>
            <PriceCurr Value="695,3"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,05">
            <PriceBase Value="23,43"/>
            <PriceCurr Value="126,52"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,47">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель до 35 кВ с креплением накладными скобами, масса 1 м кабеля: до 0,5 кг" Number="36" Code="ТЕРм08-02-146-01" Units="100 м" SysID="153" Quantity="(500+200+50+305-150-500) / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1305/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=500+200+50+305-150-500" KUnit="100" Result="4,05"/>
        <PriceBase PZ="759,57" OZ="101,45" EM="595,27" ZM="48,33" MT="62,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="11,81" WorkClass="4">
            <PriceBase Value="8,59"/>
            <PriceCurr Value="224,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="4,11"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,2">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические, грузоподъемность 63-100 т" Code="91.06.01-003" Units="маш.час" Quantity="2,78">
            <PriceBase Value="0,83"/>
            <PriceCurr Value="7,61"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием: до 12,26 кН (1,25 т)" Code="91.06.03-061" Units="маш.час" Quantity="2,78">
            <PriceBase Value="3,35"/>
            <PriceCurr Value="30,72"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="91.06.09-001" Units="маш.час" Quantity="3,71">
            <PriceBase Value="146,56" ZM="11,84"/>
            <PriceCurr Value="1343,96"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,2">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,0245">
            <PriceBase Value="128,76"/>
            <PriceCurr Value="695,3"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС30" Code="10.3.02.03-0011" Units="кг" Quantity="0,5">
            <PriceBase Value="68,5"/>
            <PriceCurr Value="369,9"/>
          </Mat>
          <Mat Caption="Лак битумный: БТ-123" Code="14.4.03.03-0002" Units="т" Quantity="0,00288">
            <PriceBase Value="8132,32"/>
            <PriceCurr Value="43914,53"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,03">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Установка капы."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель для систем ОПС и СОУЭ огнестойкий, с низким дымо и газовыделением Лоутокс 20нг(А)-FRLSLTx 1х2х0,75" Number="37" Code="Сопоставительный анализ п. 24" Units="1000 м" SysID="124" Quantity="(500*1,02) / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=500*1,02" KUnit="1000" Result="0,51"/>
        <PriceBase PZ="11813,27" MT="11813,27">
          <Fx MT="76,55/1,2/тм1*1000"/>
        </PriceBase>
        <PriceCurr MT="63791,66"/>
      </Position>
      <Position Caption="Кабели парной скрутки огнестойкие для систем пожарной сигнализации с однопроволочными медными жилами, изоляцией из кремнийорганической резины, оболочкой из безгалогенной полимерной композиции, не распространяющий горение, с низким дымо- и газовыделением, марки: КПСнг(А)-FRHF 2х2х1,0" Number="38" Code="ТССЦ-21.1.08.01-0136" Units="1000 м" SysID="154" Quantity="(200*1,02) / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=200*1,02" KUnit="1000" Result="0,204"/>
        <PriceBase PZ="20279,94" MT="20279,94"/>
        <PriceCurr MT="109511,68"/>
      </Position>
      <Position Caption="Кабель для систем ОПС и СОУЭ огнестойкий, с низким дымо и газовыделением Лоутокс 20нг(А)-FRLSLTx 2х2х0,75" Number="36" Code="Сопоставительный анализ п. 25" ColorIndex="9" Units="1000 м" SysID="126" Quantity="(150*1,02) / 1000" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=150*1,02" KUnit="1000" Result="0,153"/>
        <PriceBase PZ="24504,63" MT="24504,63">
          <Fx MT="158,79/1,2/тм1*1000"/>
        </PriceBase>
      </Position>
      <Position Caption="Кабель силовой огнестойкий с медными жилами с изоляцией и оболочкой из ПВХ, не распространяющий горение, с низким дымо- и газовыделением, напряжением 1,0 кВ (ГОСТ Р 53769-2010), марки: ВВГнг(A)-FRLSLT 3х1,5" Number="39" Code="Сопоставительный анализ п. 10" Units="1000 м" SysID="127" Quantity="(50*1,02) / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="=50*1,02" KUnit="1000" Result="0,051"/>
        <PriceBase PZ="7350,31" MT="7350,31">
          <Fx MT="47,63/1,2/тм1*1000"/>
        </PriceBase>
        <PriceCurr MT="39691,67"/>
      </Position>
      <Position Caption="Кабель «витая пара» (LAN) для структурированных систем связи ParLan F/UTP Cat5e PVCLS нг(A)-LSLTx 4х2х0,52" Number="40" Code="Сопоставительный анализ п. 26" Units="1000 м" SysID="134" Quantity="(305*1,02) / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="=305*1,02" KUnit="1000" Result="0,3111"/>
        <PriceBase PZ="8226,85" MT="8226,85">
          <Fx MT="53.31/1,2/тм1*1000"/>
        </PriceBase>
        <PriceCurr MT="44424,99"/>
      </Position>
      <Position Caption="Коробка универсальная марки: УК-2П" Number="41" Code="ТССЦ-20.5.02.10-0011" Units="10 шт" SysID="155" Quantity="23 / 10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1395/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=23" KUnit="10" Result="2,3"/>
        <PriceBase PZ="55,4" MT="55,4"/>
        <PriceCurr MT="299,16"/>
      </Position>
      <Position Caption="Кабель для систем ОПС и СОУЭ огнестойкий, с низким дымо и газовыделением Лоутокс 20нг(А)-FRLSLTx 1х2х1.0" Number="39" Code="Сопоставительный анализ п. 27" Units="1000 м" SysID="135" Quantity="(800*1,02) / 1000" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1394/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=800*1,02" KUnit="1000" Result="0,816"/>
        <PriceBase PZ="15665,12" MT="15665,12">
          <Fx MT="101,51/1,2/тм1*1000"/>
        </PriceBase>
      </Position>
    </Chapter>
    <Chapter Caption="Оборудование сисиемы передачи, том 09/19-ИОС5, подраздел 5, лист 2" SysID="7">
      <Position Caption="Приборы приемно-контрольные сигнальные, концентратор: блок базовый на 10 лучей" Number="42" Code="ТЕРм10-08-001-06" Units="шт" SysID="47" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="48,32" OZ="43,1" MT="5,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.-ч" Quantity="4,8" WorkClass="4,3">
            <PriceBase Value="8,98"/>
            <PriceCurr Value="234,65"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,003">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,04">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,03">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,86">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Стрелец Мониторинг исп. 2: Объектовая станция" Number="43" Code="Сопоставительный анализ п. 29" Units="шт" SysID="48" Quantity="1" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="12047,12" MT="12047,12">
          <Fx MT="55224/1,2/то1"/>
        </PriceBase>
        <PriceCurr MT="46020"/>
        <Koefficients>
          <K Caption="МДС35 п.4.64._Заготовительно-складские расходы" Options="Base Curr PzAll Disabled" Value_PZ="1,012" Level="1"/>
          <K Caption="Транспортные расходы" Code="МДС35 п.4.60." Options="Base Curr PzAll Disabled" Value_PZ="1,06" Level="2"/>
        </Koefficients>
      </Position>
      <Position Caption="Приборы ПС приемно-контрольные, пусковые, концентратор: блок базовый на 10 лучей" Number="42" Code="ТЕРм10-08-001-01" Units="шт" SysID="139" Quantity="5" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="72,35" OZ="64,66" MT="7,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.-ч" Quantity="7,2" WorkClass="4,3">
            <PriceBase Value="10,06"/>
            <PriceCurr Value="71,03"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,0056">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="206,85"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,04">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="397,87"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,056">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="598,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,29">
            <PriceBase Value="1"/>
            <PriceCurr Value="7,91"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Контроллер двухпроводной линии связи, марка &quot;С2000- КДЛ&quot;" Number="43" Code="ТССЦ-61.2.07.04-0002" Units="шт" SysID="140" Quantity="5" PriceLevel="2001" Options="Inactive" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="175,63" MT="175,63"/>
      </Position>
      <Position Caption="Приборы ПС приемно-контрольные, пусковые, концентратор: блок базовый на 10 лучей" Number="44" Code="ТЕРм10-08-001-01" Units="шт" SysID="141" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="=1" Result="1"/>
        <PriceBase PZ="72,35" OZ="64,66" MT="7,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.-ч" Quantity="7,2" WorkClass="4,3">
            <PriceBase Value="10,06"/>
            <PriceCurr Value="262,87"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,0056">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,04">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,056">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,29">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Пульт контроля и управления охранно-пожарный, марка &quot;С2000- М&quot;" Number="45" Code="ТССЦ-61.2.04.10-0004" Units="шт" SysID="142" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="627,51" MT="627,51"/>
        <PriceCurr MT="2397,09"/>
      </Position>
      <Position Caption="Приборы приемно-контрольные сигнальные, концентратор: блок базовый на 10 лучей" Number="46" Code="ТЕРм10-08-001-06" Units="шт" SysID="143" Quantity="3" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="=3" Result="3"/>
        <PriceBase PZ="48,32" OZ="43,1" MT="5,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.-ч" Quantity="4,8" WorkClass="4,3">
            <PriceBase Value="10,06"/>
            <PriceCurr Value="262,87"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,003">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,04">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,03">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,86">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок контроля и индикации, марка &quot;С2000-БКИ&quot;" Number="47" Code="ТССЦ-61.2.07.02-0035" Units="шт" SysID="144" Quantity="3" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="396,74" MT="396,74"/>
        <PriceCurr MT="1515,55"/>
      </Position>
      <Position Caption="Устройства промежуточные на количество лучей: 1" Number="48" Code="ТЕРм10-08-001-13" Units="шт" SysID="145" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="13,33" OZ="10,94" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.-ч" Quantity="1,2" WorkClass="4,4">
            <PriceBase Value="10,21"/>
            <PriceCurr Value="266,79"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,001">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,008">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,22">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок сигнально-пусковой (релейный блок), марка &quot;С2000- СП1&quot;" Number="49" Code="ТССЦ-61.2.07.02-0079" Units="шт" SysID="146" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="153,02" MT="153,02"/>
        <PriceCurr MT="584,54"/>
      </Position>
      <Position Caption="Приборы ПС на: 1 луч" Number="50" Code="ТЕРм10-08-001-05" Units="шт" SysID="156" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="=1" Result="1"/>
        <PriceBase PZ="18,9" OZ="15,7" MT="3,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.-ч" Quantity="1,8" WorkClass="4,1">
            <PriceBase Value="9,76"/>
            <PriceCurr Value="255,03"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,0016">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="0,00015">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,016">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,31">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Информатор телефонный, марка &quot;С2000-ИТ&quot;" Number="51" Code="ТССЦ-61.2.07.11-0051" ItemFlags="Orange" Units="шт" SysID="157" Quantity="1" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="399,89" MT="399,89"/>
        <PriceCurr MT="2159,41"/>
      </Position>
      <Position Caption="Приборы ПС на: 4 луча" Number="52" Code="ТЕРм10-08-001-04" Units="шт" SysID="158" Quantity="3" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="=3" Result="3"/>
        <PriceBase PZ="34,98" OZ="30,49" MT="4,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.-ч" Quantity="3,3" WorkClass="4,5">
            <PriceBase Value="10,35"/>
            <PriceCurr Value="270,45"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,003">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="141,21"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="271,62"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="4740,23"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,03">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="408,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,61">
            <PriceBase Value="1"/>
            <PriceCurr Value="5,4"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Прибор приемно-контрольный охранно-пожарный, марка: &quot;С2000-4&quot;" Number="53" Code="ТССЦ-61.2.06.01-0068" ItemFlags="Orange" Units="шт" SysID="159" Quantity="3" PriceLevel="2001" IndexCode="2" DBComment="Приказ Минстроя России от 28.09.17 №1392/пр" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="558,93" MT="558,93"/>
        <PriceCurr MT="3018,22"/>
      </Position>
      <Position Caption="Устройства промежуточные на количество лучей: 1" Number="50" Code="ТЕРм10-08-001-13" Units="шт" SysID="147" Quantity="1" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1307/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="13,33" OZ="10,94" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.-ч" Quantity="1,2" WorkClass="4,4">
            <PriceBase Value="10,21"/>
            <PriceCurr Value="72,14"/>
          </Tzr>
          <Mat Caption="Канифоль сосновая" Code="01.3.05.17-0002" Units="кг" Quantity="0,001">
            <PriceBase Value="26,15"/>
            <PriceCurr Value="206,85"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="01.7.15.07-0012" Units="100 шт" Quantity="0,03">
            <PriceBase Value="50,3"/>
            <PriceCurr Value="397,87"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="03.1.01.01-0002" Units="т" Quantity="2E-5">
            <PriceBase Value="877,82"/>
            <PriceCurr Value="6943,56"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="10.3.02.03-0012" Units="кг" Quantity="0,008">
            <PriceBase Value="75,7"/>
            <PriceCurr Value="598,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,22">
            <PriceBase Value="1"/>
            <PriceCurr Value="7,91"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="LPA-LX240 LPA Трансляционный усилитель (комбинированная система оповещения)" Number="51" Code="Сопоставительный анализ п. 28" Units="шт" SysID="148" Quantity="1" PriceLevel="2001" Options="Inactive" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="15270,51" MT="15270,51">
          <Fx MT="70000/1,2/то1"/>
        </PriceBase>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Дата составления сметы" ID="102" Value="2 квартал 2020 г."/>
    <Item Caption="Составил" ID="300" Value="О.А. Рожнова"/>
    <Item Caption="Проверил" ID="310" Value="Д.С. Опарин"/>
    <Item Caption="Основание" ID="100" Value="том 09/19-АПС "/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
